ro:
  js:
    job_status:
      download_starts: 'Descărcarea ar trebui să înceapă automat.'
      click_to_download: 'Sau faceți clic aici pentru a descărca.'
      title: 'Starea postului în fundal'
      redirect: 'Sunteți redirecționat.'
      redirect_link: 'Vă rugăm să faceți clic aici pentru a continua.'
      redirect_errors: 'Din cauza acestor erori, nu veți fi redirecționat automat.'
      errors: 'Au apărut unele erori'
      generic_messages:
        not_found: 'Acest loc de muncă nu a putut fi găsit.'
        in_queue: 'Lucrarea a fost pusă în coadă și va fi procesată în scurt timp.'
        in_process: 'Lucrarea este în curs de procesare.'
        error: 'Lucrarea nu a fost finalizată.'
        cancelled: 'Lucrarea a fost anulată din cauza unei erori.'
        success: 'Lucrarea a fost finalizată cu succes.'
